Welcome to the forum, Guest

TOPIC: Prompted to update at launch

Prompted to update at launch 9 months 3 weeks ago #6587

wario

Offline

Fresh Boarder

Posts: 1

Karma: 0

Using the OpenSUSE Tumbleweed installation from the website. Whenever I open YACReader I get a notification that a new version is available, the installer added the repos if I understand correctly so it should update with "zypper dup" like other packages? But it doesn't show any required updates despite the message.
The administrator has disabled public write access.
Powered by Kunena Forum